body {
	margin: 0px;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	
}
a:link {
	color: #0033FF;
	text-decoration: underline;
}
a:visited {
	color: #0066FF;
	text-decoration: underline;
}
a:active {
	text-decoration: underline;
	color: #0033FF;
}
a:hover {
	color: #0066FF;
	text-decoration: underline;
}
.Leftbar {
	width: 200px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #D0D0D0;
	border-left-color: #000000;
	background-color: #EEEEEE;
}
.Leftbar a {
	color: #333333;
	text-decoration: underline;
}
.Leftbar a:visited {
	color: #333333;
	text-decoration: underline;
}
.Leftbar a:hover {
	color: #666666;
	text-decoration: underline;
}

.HeaderBlack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #E6E6E6;
}
.txtbox_sm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	background-image: url(../images/txt_bg.jpg);
	font-size: 10px;
}
.footer_nav_ {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 10px;
}
.PageHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFFFFF;
	border-bottom-style: none;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.HeaderBox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 5px;
}
.CatListBox {
	padding: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CD9FD9;
}
.Content {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 10px;
	list-style-image: url(/images/catarrow.gif);
}
.rightbarOuter {
	background-color: #F4F4F4;
	padding: 10px;
}
.FooterBar {
	background-color: #F4F4F4;
	padding: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.FormField {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #F4F4F4;
	border: 1px solid #696969;
	color: #000000;
	padding-left: 5px;
}
.ProductName {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CD9FD9;
}
.submit {
	border: 1px solid #666666;
	background-color: #FFFFFF;
}
.Error {
	color: #FF0000;
}

.FullTable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
}

.CrossThrough {
	text-decoration: line-through;
}
.ShopOptions {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.FormBox {
	padding: 5px;
}
.FormButton {
	padding: 5px;
}
.ImageThumb {
	background-color: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.Table {
	border: 1px solid #D0D0D0;
}
.TableGray {
	border: 1px solid #FF3300;
	height: 30px;
	vertical-align: middle;
	padding: 7px;
}
.TableCell {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding: 3px;
}
.TableCellError {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	padding: 8px;
}
.TableCell_White {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 7px;
	font-weight: bold;
	color: #666666;
}
.TableCellLarge {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #666666;
	padding: 8px;
}
.TableCellWhite {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	padding-left: 7px;
}
.TableCellLink {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	padding-left: 8px;
}
.TableHeader {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #FFFFFF;
	padding: 8px;
	padding: 5px;
	background-image: url(/images/topnav_bg02-1.gif);
	height: 54px;
}
.TableHeaderGreen {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: normal;
	color: #FFFFFF;
	padding: 8px;
	background-color: #81B717;
}
.TableLineGreen {
	background-color: #81B717;
	height: 1px;
	margin: 0px;
	padding: 0px;

}
.TableLineGreenDark {
	background-color: #3E580C;
	height: 1px;
	margin: 0px;
	padding: 0px;
}
.TableLineGrey {
	background-color: #CCCCCC;
	height: 1px;
	margin: 0px;
	padding: 0px;
}
.TableRowDark {
	background-color: #EEEEEE;
}
.TableRowDark:hover {
	background-color: #FFCC33;
	color: #333333;
	cursor: pointer;

}
.TableRowLight {
}
.TableRowLight:hover {
	background-color: #FFCC00;
	color: #333333;
	cursor: pointer;
}
.TableError {
	background-color: #FFCC66;
	border: 1px solid #CA7900;
}
.TableOptions {
	background-color: #FFCC66;
	border: 1px solid #CA7900;
	height: 30px;
	vertical-align: middle;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 20px;
}
.TextLight {
	color: #999999;
}
.Error {
	color: #FF0000;
}
.PageHeader {
	font-family: sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #999999;
	padding-top: 14px;
	padding-right: 8px;
	padding-bottom: 24px;
	padding-left: 14px;
}
.QuoteText {
	color: #999999;
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	font-weight: 100;
	word-spacing: normal;
	letter-spacing: 0.1em;
	text-align: justify;
	white-space: normal;
	vertical-align: top;
	padding-top: 3px;
	padding-right: 24px;
	padding-bottom: 7px;
	padding-left: 7px;
}
.ContentHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #999999;
	border-bottom-width: thin;
	border-bottom-style: none;
	border-bottom-color: #333333;
}
.ContentHeader a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #999999;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	text-decoration: none;
}
.ContentHeader a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #999999;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	text-decoration: none;
}
.ContentHeader a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #999999;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}
.HeaderCopy {
	font-family: sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #FF6600;
	padding: 0px;
}
.LGtxt {
	font-family: sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #666666;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
.PageHeader2 {
	font-family: sans-serif;
	font-size: 27px;
	font-weight: normal;
	color: #999999;
	padding-top: 14px;
	padding-right: 8px;
	padding-bottom: 24px;
	padding-left: 14px;
}
.TableNavTop {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	padding: 3px;
}
.TableNavTop a:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	padding: 3px;
}
.TableNavTop a:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	padding: 3px;
	text-decoration: underline;
}
.TableNavTop a:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	padding: 3px;
}
.TableNavTop a:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	padding: 3px;
}
.TableHighlightBox {
	background-color: #EEEEEE;
	border: 1px solid #CCCCCC;
}
.TableHighlightBox .TableCell {
	color: #666666;
}
.LeftNavLinkBox{
}
.LeftNavLink {
	color: #000000;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B5B5B5;
	padding-top: 5px;
	padding-bottom: 5px;
	display: block;
	font-size: 12px;
	background:url(/images/LeftBarNavBG.gif);
	text-decoration: none;
}

.LeftNavLinkBox a:link {
	color: #333333;
	text-decoration: none;
	
}
.LeftNavLinkBox a:visited {
	color: #333333;
	text-decoration: none;
	
}
.LeftNavLinkBox a:hover {
	color: #FFFFFF;
	text-decoration: none;
	
}
.LeftNavLink:hover {
	text-decoration: none;
	background: none;
	background-color:#999999;
	color:#FFFFFF;
}
.HeaderTxt {
	font-family: sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	padding: 0px;
}
.HeaderTxt a:link {
	font-family: sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	padding: 0px;
}
.MSGtxt {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
}

.HeaderTxt a:visited {
	font-family: sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	padding: 0px;
}
.HeaderTxt a:hover {
	font-family: sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	padding: 0px;
	text-decoration: underline;
}
.HeaderTxtBold {
	font-family: sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	padding: 0px;
}
.12pnt {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.FaqBody {
	margin: 0px;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	background-position: top;
}
